/*
 Theme Name:   Apex Child
 Template:     apex
 Author: 	     Compete Themes
 Version: 	   1.0
 Author URI:   https://www.competethemes.com
 Description:  This is a child theme used to customize the Apex WordPress theme.
 License: GNU  General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
 
/* =Theme customization starts here
-------------------------------------------------------------- */
.site-title {
  font-family: 'Arial', 'Open Sans', 'sans-serif';
  font-style: normal;
  margin: 0;
	
}

.site-title a:link, .site-title a:visited, .site-title a:hover, .site-title a:active {color: #333333;}

body {
	color: #4d4a4a;
}
/* navigation menu*/
.menu-primary li.current-menu-item a {
  color: #b2050b;
}

.menu-primary li.current-menu-item a:link, .menu-primary li.current-menu-item a:visited, .menu-primary li.current-menu-item a:hover, .menu-primary li.current-menu-item a:active, .menu-primary li.current-menu-item a:focus {
  color: #b2050b;
}

.menu-primary a {
  color: #b2050b;
  font-size: 1em;
}
.menu-primary a:link, .menu-primary a:visited, .menu-primary a:hover, .menu-primary a:active, .menu-primary a:focus {
  color: #b2050b;
}

a:link

{



text-decoration: none;
font-weight: bold;

  color: #b2050b;

}

.post-title {
font-size: 2em;}

.singular .post-content a {
  text-decoration: none;
}
a:hover, a:active, a:focus {
  color: #b2050b;
}

.post-byline {
	line-height: 30px
}
.display-author {
	font-weight: bold;
}

ul.lcp_catlist {
	list-style-type: none;
}

.lcp_customfield {
	padding-bottom: 20px;
}

div.non-author-meta {
padding-left: 40px;
font-size: 0.875em;
}
	

/* editorial board page styling*/
p.ed1
{
margin-top: 0.7em;
margin-bottom: 0em;
margin-right: 0em;
margin-left:  0em;
}
p.ed2
{
margin-top: 0em;
margin-bottom: 0.7em;
margin-right: 0em;
margin-left:  3em;
}

